/*------------------------------------------*/
/*    Register Form
/*------------------------------------------*/

.form_register, .form_register_modal_hana, .form_register_modal_ariba, .form_register_modal_bydesign {
    width: 100%;
    background: rgba(120, 120, 120, 0.45);
    margin: 20px auto;
    padding: 20px 20px 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form_register h2, .form_register_modal_hana h2, .form_register_modal_ariba h2, .form_register_modal_bydesign h2 {
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 20px;
}


.form_register .form-control, .form_register_modal_hana .form-control, .form_register_modal_ariba .form-control, .form_register_modal_bydesign .form-control {
    height: 46px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#intro_form_modal {
    width: 400px;
}

#intro_form {
    margin-top: -30px;
}


#submit_form_s4hana, #ariba, #bydesign {
    background-image: url(../img/parallax_bg/intro10.jpg);
    padding-top: 40px;
    padding-bottom: 80px;
    color: #333;
}


/*----------------------------------------*/

.logo-eclectic-sap {
    margin-left: -30px;
    margin-top: 110px; 
}

.btn-primary {
    color: #fff;
    background-color: #ff3737;
    border-color: #d10303;
}

.modal h3 {
    color: #f90404;
}

.list_modal {
    list-style-type:disc; 
    margin-left:15px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #f90404;
    border-color: #d10303;
}

#footer_copy p span {
    color: #f90404;
}

a {
    color: #f90404;
    text-decoration: none;
}

#intro {
    background-image: url(../img/parallax_bg/intro11.jpg); 
    padding-top: 40px;
    padding-bottom: 80px;
    color: #FFF;
}

#intro-thankyou {
    background-image: url(../img/parallax_bg/intro11.jpg);
    padding-top: 40px;
    padding-bottom: 80px;
    color: #FFF;
}

#intro_description h1 {
    font-size: 40px;
    margin-bottom: 30px;
}

#sap-ariba {
	/*background-image: url(../img/parallax_bg/features_bkg.jpg);	*/
}

#sap-ariba-text{
    padding-left: 17px;
}

#call-to-action { 
    background-image: url(../img/parallax_bg/call-to-action-bkg.jpg); 
}

.download a{
    color: #FFF;
    text-decoration: none;
}

.download a:hover{
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}

.video-block {
    position: relative;
    padding-bottom: 70.25%;
    padding-top: 20px;
    margin-top: 5px;
    height: 0;
    overflow: hidden;
}


@media only screen and (max-width: 500px) {

    #intro {
        background-image: url(../img/parallax_bg/intro11.jpg);

    }

    .logo-eclectic-sap {
        margin-left: -30px;
        margin-top: 20px;
        margin-bottom: 50px;
    }


}
